Jump to content

ERA 6.5.522.0 - Outdated Version


Entropy
 Share

Recommended Posts

Hi all,

Apologies if this is in the wrong section. We have a concern over the ESET Remote Administrator Agent (version 6.5.522.0)  showing as "outdated version" and after running the components upgrade task it still shows with the same warning. We are running ESET Remote Administrator Server version 6.5.522.0. 

Looking at the KB https://support.eset.com/kb3690/ it shows that the agent version for ERA 6.5.31.0 running on windows is 6.5.522.0 which is the version we are using, however it still shows as outdated version on the remote administrator console. 

 

Any advise with this is much appreciated.

Kind Regards

Edited by Entropy
Link to comment
Share on other sites

  • ESET Staff

Hello. Reasoning is quite simple, in the meantime we have released ESET Security Management Center, which is a "renamed" version of ESET Remote Administrator V7. So therefore, you are not running the latest version of the agent.

Please note, that prior to upgrading agents to V7 it is essential that you upgrade your ERA server to ESMC 7.0, as between those versions we have implemented a communication protocol change, and where older agents are able to communicate with the newer server, it does not work the other way around. 

If you run a component upgrade task on your ERA server, it should offer you version 7. 

Link to comment
Share on other sites

2 hours ago, MichalJ said:

Hello. Reasoning is quite simple, in the meantime we have released ESET Security Management Center, which is a "renamed" version of ESET Remote Administrator V7. So therefore, you are not running the latest version of the agent.

Please note, that prior to upgrading agents to V7 it is essential that you upgrade your ERA server to ESMC 7.0, as between those versions we have implemented a communication protocol change, and where older agents are able to communicate with the newer server, it does not work the other way around. 

If you run a component upgrade task on your ERA server, it should offer you version 7. 

Hi MichalJ,

 

Many thanks for confirming that, much appreciated. Would there be any known security risks using the older ERA consoles with them not having the latest Agent? 

 

Link to comment
Share on other sites

  • ESET Staff

@Entropy From the security point of view no. However ESMC 7.0 brings a lot of additional value, information and automation functionality that would make it beneficial to upgrade at least the server to 7.0. Agents could remain on older versions, and they are compatible with the latest Endpoints (for Windows). Newly released applications like V7 programs for Linux / Mac, will however require V7 agent for sure.

Is there any particular reason why you want to stick with the older ERA version? Also, which versions of security products you are running in your company? 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...